#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-AcfklaUZaAJ9nTSNIkHlFF
key:                  classy-prelude-1.5.0-AcfklaUZaAJ9nTSNIkHlFF
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  6313bb9c42cf830956a0f2f4eec8c5fa
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-AcfklaUZaAJ9nTSNIkHlFF
depends:
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y base-4.14.1.0
    basic-prelude-0.7.0-GbJVmVwejviLQj9L6J03jX
    bifunctors-5.5.11-HikPGETudz6BhyS3Q9DZHc bytestring-0.10.12.0
    chunked-data-0.3.1-6oYrPX4j8G0CHzIzNJWJLN containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C ghc-prim-0.6.1
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    mono-traversable-1.0.15.1-JvQCu8jztXCuSA6Iip4iI
    mono-traversable-instances-0.1.1.0-Ks04aXSCqY8IQpcQuhTVxF mtl-2.2.2
    mutable-containers-0.3.4-4YcLb3fFixO7roTw5iquyz
    primitive-0.7.1.0-13wN2gQNzg4GPNbXgU7tHl
    say-0.1.0.1-2WkGLIw6uK58s2pO7Q5CXA
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.15-AxCAlQus9nNGxTecDzBe5Q
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    vector-instances-3.4-24F9McjujUFi70bnLmA5v

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

